<!-- <app-dashboard-wrapper></app-dashboard-wrapper> -->
<div class="card card-custom example example-compact gutter-b">
    <div class="card-header">
      <div class="card-title">
        <h3 class="card-label">Dashboard X</h3>
      </div>
    </div>
    <div class="card-body">
      <div>
            <img src="../../../assets/media/dashboards/bullet_chart.png">
      </div>
    </div>
  </div>
  
